Subject: [LON-CAPA-dev] Round Robin egg on face

From: Mark Lucas <[email-masked]>
Date: Thu, 29 Aug 2002 10:52:07 -0400 (EDT)

Hi-

	I stand corrected - it looks like within one session my browser 
liked to remember the loncapa association. For example, one session would 
point to capa10, I'd logout but keep the browser session active. It would 
point to capa10 again. If I take the whole session down, then it points to 
capa7 next time.

	Sorry to fill up mailboxes - I'll get this all figured out yet!

						Thanks,
						   Mark

----------------------------------------------------------------------------
Mark Lucas					email: [email-masked]
252D Clippinger Lab  				phone: (740)597-2984
Department of Physics and Astronomy             fax:   (740)593-0433
Ohio University
Athens, OH 45701